.space{padding-bottom: 10px;}
.stores{ height:520px; width:500px; overflow:auto; }
.page-content1{float:left; width:410px; }
td.brdr{background:url(../images/v-line.jpg) right repeat-y;}
.page-content2{float:left; width:300px; padding-left: 20px;}
.page-select{float:left; width: 250px; }
.page-select select{width: 250px;}
.page-result{float:left; width:420px; margin-left:15px;}
.page-result h3{padding-bottom: 30px; margin:0;}
.page-result div.space{padding: 5px;}
.page-result .shop{padding-bottom: 20px;}
.page-result .shop td.desc{padding-left: 10px; width: 196px;}
.store-img{ float:left; margin-right:15px;}
.store-address{ float:left; }
.clear{clear:both;}
.store-locator-link{
    color: #fbbf24;
	font-weight: bold;

}

.products-grid .store-locator-link{
float: left;
	}